Description

Good afternoon,

| have a question regarding the weight variable xrwtuk1 in the BHPS. For my analysis | have selected cases who have a valid
response to my two main vairables (economic status and GHQ-12), and then had a look at the weights. Within the cross-sectional
weight variable for the UK (xrwtuk1) | have around 2.5% of cases which are '0' weighted. All of the cases | have selected are full
interviews, and the '0' weighted cases have a range of sample origins (67% are OSMs). | have read the weighting section of the user
manual but | cannot find a reason that matches the data. Please could you advise me on what may be the cause of the '0' weight?

Kind regards,
David Bayliss

History

#1 - 06/06/2013 09:05 AM - Redmine Admin

- Status changed from New to In Progress

David, Would like to replicate this - please let us know the exact variable names and wave(s). Jakob

#2 - 06/12/2013 05:02 PM - Redmine Admin

It looks like the weights could be missing in a small proportion of cases. We would like to look into this in more detail and update you once we have
got some results.
Jakob

#3 - 06/27/2013 11:45 AM - Olena Kaminska
David,

The reason for 0 values in cross-sectional weights is most likely due to no OSM within a household having longitudinal main interview non-zero
weight in the wave you are looking at. Cross-sectional weights are inferred from longitudinal weights, and if every OSM in a household have 0
longitudinal weights, there is no positive value to infer. As you indicated this is a problem for only a small portion of a sample.

Hope this helps,
Olena

#4 - 06/27/2013 03:07 PM - Redmine Admin
- % Done changed from 0 to 50

#5 - 07/11/2013 11:40 AM - Redmine Admin
- Status changed from In Progress to Closed

- % Done changed from 50 to 100
